[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

major libgda and libgnomedb upgrade notice



Hi all,

I'm about to request a build of much newer versions of libgda and libgnomedb: 1.9.100 this is a .so-name changing upgrade.

Is their anyone / any package out there besides gnumeric (which I maintain) which uses libgda and/or libgnomedb?

I won't push the build until my goffice package has been approved since without that I can't rebuild gnumeric (which is the reason todo this upgrade in the first place), so that creates a nice window for anyone to respond.

Regards,

Hans


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]